Subject: CIS np* minimization

From: DanMajor <[email-masked]>
Date: Fri, 06 Sep 2002 08:54:23 +0300

Hi,
I'm minimizing the geometry of np* excited states of heterocycles using
CIS in Gaussian98 (I'm not using MCSCF due to the size of
the molecules investigated).
In Cs symmetry the geometry minimization of these states converge
nicely, but they are not local minima.
When I remove symmetry restrictions the nature of the CIS root changes
to pp* for most molecules.
I've tried to restart the minimization from the previous steps with the
new geometry and correct root, but this doesn't always help. I've
also tried adding the normal mode (corresponding to the imaginary freq.)

of the symmetric np* excited states as a perturbation to the
initial structure and this does help in some cases, but not all.
Does anyone have any other ideas how to minimize excited np* states ?
Why does the excited states minimization of np* states often
collapse to pp* states ?

Sincerely,
Dan